* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}


h1 {
    color: blueviolet;
    font-family: serif;
    margin-bottom: 10px;
}

.title {
    font-size: 18px;
    font-family: monospace;
}

.nav {
    margin-top: 10px;
    list-style-type: none;
    padding-left: 0px;
}

.nav li{
    display: inline-block;
}

.nav a{
    color: aliceblue;
    background-color: #13a4a4;
    padding: 5px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    text-decoration: none;
}

